#DESC	1.2 * DESCRIPTOR INFORMATION ***********************
*
*	Dataset Type and Format:
*
DSRC	EXP
BSEQ	BIG
IKKF	REAL
XTYP	IDX
YTYP	NODATA
ZTYP	NODATA
*
*	Item Formats:
*
IRFMT	D
*
*	Data Ranges and Resolutions:
*
XPTS	1100
XMIN	0.000000
XWID	10990.000000
*
*	Documentational Text:
*
TITL	'AKB1004A_4.3K_X_powder_01'
IRNAM	'Intensity'
XNAM	'Field'
IRUNI	''
XUNI	'G'
*
************************************************************
*
#SPL	1.2 * STANDARD PARAMETER LAYER
*
OPER    xuser
DATE    12/11/17
TIME    13:28:19
CMNT    Q~2500 dispersed in eicosane 3mmOD cap
SAMP    [Fe(TCNE)(NCMe)2][FeCl4]
SFOR    
STAG    P
EXPT    CW
OXS1    IADC
AXS1    B0VL
AXS2    NONE
AXS3    
A1CT    0.55
A1SW    1.1
MWFQ    9.310931e+09
MWPW    1.957e-05
AVGS    1
RESO    HSW#2_1704
SPTP    0.05455
RCAG    27
RCHM    1
B0MA    0.001
B0MF    100000
RCPH    353.0
RCOF    0.0
A1RS    1100
RCTC    0.02048
*
************************************************************
*
#DSL	1.0 * DEVICE SPECIFIC LAYER
*

.DVC     acqStart, 1.0


.DVC     ezcw, 1.0

MetalIonsDef       False
OrgRadicalsDef     False

.DVC     fieldCtrl, 1.0

AllegroMode        True
CenterField        5500.00 G
Delay              0.0 s
FieldFlyback       On
FieldWait          Wait LED off
GFactor            2.002800
SetToSampleG       False
StaticFieldMon     -0.000 G
SweepDirection     Up
SweepWidth         11000.0 G

.DVC     fieldSweep, 1.0


.DVC     freqCounter, 1.0

FrequencyMon       9.310931 GHz
QMonitBridge       On

.DVC     mwBridge, 1.0

AcqFineTuning      Never
AcqScanFTuning     Off
AcqSliceFTuning    Off
BridgeCalib        100.0
Power              0.01957 mW
PowerAtten         41.0 dB

.DVC     recorder, 1.0

BaselineCorr       Off
NbScansAcc         1
NbScansDone        1
NbScansToDo        1
ReplaceMode        Off
SmoothMode         Manual
SmoothPoints       0

.DVC     scanEnd, 1.0


.DVC     signalChannel, 1.0

AFCTrap            True
AllegroMode        True
AllowShortCt       False
Calibrated         True
ConvFact           9.271e-09
ConvTime           54.55 ms
DModDetectSCT      First
DualDetect         OFF
EliDelay           1.0 us
EnableImag         Disable
ExtLockIn          False
ExtTrigger         False
Gain               27 dB
Harmonic           1
HighPass           True
Integrator         False
IsCalibExp         False
ModAmp             10.000 G
ModFreq            100.00 kHz
ModPhase           353.0
ModResol           1
Offset             0.0 %
PolyCof            0,0.99652,0,0,0.00737177,0,0,-0.00559614,0,0,-2.88221e-05,0,0,1.00404e-05,0,0,3.43695e-08,0,0,-5.0404e-09,0,0,-1.4783e-11,0,0,-1.29132e-12,0
QuadMode           False
ResCenter          62.5 mm
ResLength          40 mm
Resolution         1100
Resonator          1
SctNorm            False
SctRevision        Allegro
SpuExtension       False
SweepTime          60.01 s
TimeConst          20.48 ms
TimeExp            False
TuneCaps           40

*
************************************************************
